Программа:
Apache Tomcat 4.x
Apache Tomcat 5.x

Уязвимость позволяет удаленному злоумышленнику получить несанкционированный
доступ к конфиденциальной информации на целевой системе. Уязвимость существует
из-за ошибки в проверке входных данных при обработке POST данных. Атакующий
может получить несанкционированный доступ к содержимому предыдущих POST
запросов.



Оставить мнение